Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 05:14:03 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I used to order items online and I always returned items. Last JAN. 9, I shopped online and items were delivered quickly but there is an item that I requested to return. The item I requested to return was taken last Jan. 13, 2022, may I know why it is still not updated in your system? Until now my credit is still 0. Before i used to return items and my credit was quickly updated. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3775203